using Php;

namespace PhpNative {
    public bool ob_start_static (string php_file, int php_line) throws Error {
        output_buffer_start ();
        return true;
    }

    public zval ob_start_zval (string php_file, int php_line) throws Error {
        return zval.boolean (ob_start_static (php_file, php_line));
    }
}
